/**
 * Created on April 18, 2005 Project: UI
 * 
 * @author DNS   RAMACP
 */
package gov.va.med.esr.ui.ee.action;

import junit.framework.Test;
import junit.framework.TestSuite;


public class EETestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test Eligibility and Enrollment");				
		suite.addTestSuite(EligibilityViewActionTest.class);       
        suite.addTest(new EligibilityEditActionTest("testEligibilityEdit"));
        suite.addTest(new EligibilityEditActionTest("testReviewImpact"));       
        //--suite.addTestSuite(EligibilityEditActionTest.class);
        //--suite.addTestSuite(EligibilityEditReviewActionTest.class);
        suite.addTest(new EligibilityEditReviewActionTest("testEditReviewCancel"));
		return suite;
	}
}
